Skip to main content

VMware Workstation

Comments

1 comment

  • Official comment
    Jonathan Salas

    Hi Mike,

    ESXi is not directly compatible with Optical Prime. vCenter is required. You can also directly target the VMs on the ESXi by their IP address, but Optical Prime will essentially assume they are hardware. They will be appropriately tagged, however, they will have no knowledge of thick/thin provisioning.

Please sign in to leave a comment.